
function SetSexImg(imgPath)
{
	var shop = document.getElementById("shopLoad");
	shop.style.display = "";
	var img = document.getElementById("imgSex");
	img.src=imgPath;
	img.onload = ShopLoad;
}

function SetValue(suitValue,imgPath)
{
	var radios = document.Form2.rbShop;   
	if(radios)   
	{   
	 var len = radios.length;   
	 if(len)   
	 {   
		for   (var   i=0;   i   <   len;   i++)   
		{   
			if(radios[i].value==suitValue)   
			{   
				radios[i].checked = true;
				break;   
			}  
		}//for
     }//len
    }//radios
	
	SetSexImg(imgPath);
}

function ShopLoad()
{
	var shop = document.getElementById("shopLoad");
	shop.style.display = "none";
}


function HomeShow()
{
	//alert(document.getElementById("rbSuit").value);
	
	window.open("Show.aspx?suit="+document.all.preSuitid.value,"homeshow","width=1003,height=800,scrollbars=yes");
}






function leaveEditMode(goUrl) {
	LoadMainIframe("pageUrl","reg/help.htm");
	return 0;
}

function Check()
{
 var bReturn = false;
 var radios = document.Form2.rbShop;   
 if(radios)   
 {   
   var len = radios.length;   
   if(len)   
   {   
	for   (var   i=0;   i   <   len;   i++)   
	{   
		if   (radios[i].checked)   
		{   
			bReturn = true;
			break;   
		}  
	}//for
   }//len
  }//radios
  
  if(!bReturn)
	alert("ÇëÑ¡Ôñ¶¹¶¹ÐãÌ××°!");

  return bReturn;
}